Subject: devel-digest V2 #196
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Monday, June 14 1999           Volume 02 : Number 196

In this issue:

    video capture

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Sun, 13 Jun 1999 17:35:31 -0400
From: "Steve Schwartz" <[email-masked]>
Subject: video capture

Hey guys, can someone tell me how to use the video capture in this thing.
I've never tried to deal with it before, but now I want to experiment.
Someone a while back posted that they had set it up to capture and post to a
web page.  That's what I'm trying to do.

Help?!

- -Steve Schwartz
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #196
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.